<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$division_id = $_REQUEST['division_id'];
			 mysql_query("DELETE FROM tbl_ref_division where division_id= '$division_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_division_view.php';
			 </script>";
?>

